﻿.contact-us>.l-wrap{max-width:100%;padding:0}
.contact-us.common-main{padding-bottom:0;max-width:1920px;margin:0 auto}
.moduletitle{font-weight:700;font-size:46px;color:#403226;line-height:1.25}
.module1{padding:5% 0}
.module1 .l-wrap{display:flex;align-items:center}
.module1-request{width:50%;background:#f6f6f6;border-radius:10px;padding:60px 40px}
.module1-info{width:50%;padding-right:5%}
.module1-icon{width:60px;height:60px;background:#f6f6f6;border-radius:50%;display:flex;justify-content:center;align-items:center}
.module1-icon em{font-size:22px;width:22px;color:var(--color);line-height:1}
.module1-list{margin:40px 0}
.module1-list li{display:flex;align-items:center;margin-bottom:30px}
.module1-list li:last-child{margin-bottom:0}
.module1-txt{color:#666;line-height:30px;margin-top:25px}
.module1-text strong{font-size:20px;color:#000}
.module1-text{flex:1;padding-left:20px}
.module1-text p{color:#666;line-height:1;margin-bottom:15px}
.module1-text a{font-weight:700;font-size:20px;color:#000;line-height:30px}
.module1-follow p{font-weight:700;font-size:26px;color:#403226;line-height:30px;margin-bottom:25px}
.follow-list{display:flex}
.follow-list li{width:46px;height:46px;background:#f6f6f6;border-radius:50%;display:flex;justify-content:center;align-items:center;color:var(--color);margin-right:20px}
.module1-request .title{font-weight:700;font-size:30px;color:#403226;line-height:1.25;text-align:center;margin-bottom:20px}
.module1-request .text{color:#666;line-height:30px;text-align:center}
.module1-request .wmkcfeedback{margin-top:30px}
.module1-request .wmkcfeedback .send-btn{margin:20px 0 0;background:#fff;border:1px solid var(--color);color:var(--color)}
.module1-request .wmkcfeedback .send-btn:hover::before{display:none}
.module1-request .wmkcfeedback .wmkcfb-fileupload,.module1-request .wmkcfeedback input,.module1-request .wmkcfeedback textarea{background:#fff;border-radius:6px}
.request-box{position:relative}
.request-btn{position:absolute;width:50px;height:50px;border-radius:50%;left:190px;bottom:0;background-color:var(--color);display:inline-flex;align-items:center;justify-content:center;color:#fff;font-size:var(--fontsize20);transition:all .1s linear;transform:rotate(-45deg);z-index:3}
.module2{padding:5% 0;background:url(/Content/uploads/20251121159/2025121808562634fe041c889a42c498f4aa528c61ada1.webp) center no-repeat;background-size:cover}
.module2 .moduletitle{text-align:center;color:#fff}
.module2-item{display:flex;justify-content:space-between;margin-top:55px}
.module2-box{background:#00000042;border-radius:10px;padding:60px 70px 60px 50px;width:48%}
.module2-icon{display:flex}
.module2-icon em{color:var(--color);font-size:48px;width:48px;line-height:1}
.module2-text .title{font-weight:700;font-size:26px;color:#fff;line-height:1;margin:20px 0 25px}
.module2-text .text{color:#fff;line-height:30px;opacity:.7}
.module2-box .home-more{margin-top:40px;background:unset;color:#fff}
.module2-box .home-more em{background:#fff;color:#7d6b55}
.module3{padding:5% 0 }
.module3 .moduletitle{text-align:center}
.module3 .box{display:flex;align-items:center;margin-top:40px}
.module3-left{width:50%}
.module3-left iframe{width:100%;min-height:580px}
.module3-right{width:50%;padding-left:60px;padding-right:12%}
.module3-btns{margin-top:40px}
.module3-text .p1{font-weight:700;font-size:28px;color:#403226;line-height:30px;margin-bottom:10px}
@media (max-width:1640px){.module1-list{margin:30px 0}
.moduletitle{font-size:38px}
.module1-request{padding: 40px 30px;}
.module2-item{margin-top: 35px;}
.module2-box{padding: 45px 50px;}
.module2-text .title{font-size: 24px;margin: 15px 0 20px;}
.module3-text .p1{font-size: 24px;}
.module3-right{padding-right: 5%;}
.module1-txt{margin-top: 15px;}
.module1-text strong{font-size: 18px;}
.module2-icon em{font-size: 36px;width: 36px;}}
@media (max-width:1366px) {.module1-info{padding-right: 3%;}
.moduletitle {font-size: 32px;}
.module1-text a{font-size: 18px;}
.module1-request .title{font-size: 26px;margin-bottom: 8px;}
.module1-request .wmkcfeedback {margin-top: 15px;}
.module2-box {padding: 35px 40px;}}
@media (max-width:1024px) {.module3,.module2{padding:40px 0}
.moduletitle {font-size: 28px;}
.module1 .l-wrap{flex-direction: column;}
.module1-info {padding-right: 0;width: 100%;}
.module1-list{display: flex;justify-content: space-between;}
.module1-list li{margin-bottom: 0;width: 32%;}
.module1-follow p{font-size: 22px;margin-bottom: 15px;}
.module1-request{width: 100%;margin-top: 20px;}
.module3 .box{flex-direction: column;margin-top:25px}
.module3-left{width: 100%;}
.module3-right{width: 100%;padding: 25px 15px;}
.module3 .module1-list li{width: 100%;}
.module3-text .p1{font-size: 22px;}
.module3-btns {margin-top: 25px;}
.module1-text strong{font-size: 16px;}
.module3-left iframe{min-height: 395px;}
.module2-text .title {font-size: 20px;margin: 10px 0;}
.module2-box {padding: 25px;}}
@media (max-width:768px) {.module1-request .title{font-size: 22px;}
.moduletitle {font-size: 24px;}
.module1-list{flex-wrap: wrap;}
.module1-list li {margin-bottom: 30px;width: 49%;}
.module1-text p{margin-bottom: 5px;}
.module1-request {padding: 25px 20px;}
.wmkcfeedback .send-btn{width: auto;}
.module2-item {margin-top: 25px;flex-wrap: wrap;}
.module2-box{width: 100%;margin-bottom: 20px;}}
@media (max-width:550px) {.module1-list li{width: 100%;}
.module2-text .title{font-size: 18px;}
.module3-text .p1{font-size: 18px;line-height: 1;margin-bottom: 5px;}
.module3-btns {margin-top: 15px;}
.module1-list {margin: 20px 0;}}
@media (min-width:1025px) {.pagesbanner .pagesbanner-animate{top: 50%;}.pagesbanner .pagesbanner-animate .p1{font-size: var(--fontsize36);font-weight: var(--fontbold7);}}
